@media only screen and (max-width: 768px) {
					body {background-color: rgb(28, 58, 104);x-overflow:hidden;min-width:100px; font-size:13px;font-size:15px;}
					.background img {display:none;}
					.topTitle {color:white;font-size:30px;text-align:center;}
					.topNav {border: 2px solid white;padding:5px 15px 5px 0px;}
					.topNav a {text-decoration:none;color:white;padding: 5px 4px 5px 2px;}
					.topNav a:hover {background-color: black; color:white;}
				}
			@media only screen and (min-width: 768px) {
					body {margin: 0 0 0 0;z-index:1;}
					.background img {z-index: -1;position:fixed;top:0;left:0;width:110%;height:110%;}
					.topTitle {color:white;font-size:60px;padding:5px 0 20px 30px;z-index: 2;cursor:default;}
					.topContainer {top:0;position:fixed;width:100%;background-color:#0c0a0ac9;box-shadow: 0px 28px 31px -4px rgba(19,17,17,1);}
					.container {margin-top:150px;}
					.topNav {border: 2px solid white;margin:0px 30px 0px 30px;}
					.topNav a {text-decoration: none;font-size:25px; color:white;padding:0px 30px 0px 30px;transition: .2s;}
					.topNav a:hover {color:black;background-color:rgb(145, 151, 227);}
					.main {z-index:1;display:flex;position:static;margin-right:auto;margin-left:auto;width:90%;box-shadow: 0px 0px 10px 11px rgba(4,96,209,0.75);
					border:2px solid #fffdfdad;background-color:#a54ed8a1;flex-flow:row wrap;
					}


					
				}